uuid: 08bade94-35e1-4cfe-b9af-f5c05951b153
langcode: en
status: true
dependencies: {  }
id: ems-enrollment-steps
label: 'EMS Enrollment Steps'
description: 'for Emergency Medical Science enrollment'
locked: false
